
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "web.api", "web.api\web.api.csproj", "{8862A37C-B29F-4161-9490-10F63879B834}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "model", "model\model.csproj", "{0F42196F-4280-4B3C-A02B-13770F4598DE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "domain", "domain\domain.csproj", "{A2542855-C550-4050-87E9-E3D0E1F9B327}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "model.tests", "model.tests\model.tests.csproj", "{DFFB61F6-F5E1-4353-96E5-0CB977070854}"
EndProject
Project("{E53339B2-1760-4266-BCC7-CA923CBCF16C}") = "docker-compose", "docker-compose.dcproj", "{97E1AA02-E7F3-4A50-96C8-644C8E631EA4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8862A37C-B29F-4161-9490-10F63879B834}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8862A37C-B29F-4161-9490-10F63879B834}.Debug|x86.Build.0 = Debug|Any CPU
		{8862A37C-B29F-4161-9490-10F63879B834}.Release|x86.ActiveCfg = Release|Any CPU
		{8862A37C-B29F-4161-9490-10F63879B834}.Release|x86.Build.0 = Release|Any CPU
		{0F42196F-4280-4B3C-A02B-13770F4598DE}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0F42196F-4280-4B3C-A02B-13770F4598DE}.Debug|x86.Build.0 = Debug|Any CPU
		{0F42196F-4280-4B3C-A02B-13770F4598DE}.Release|x86.ActiveCfg = Release|Any CPU
		{0F42196F-4280-4B3C-A02B-13770F4598DE}.Release|x86.Build.0 = Release|Any CPU
		{A2542855-C550-4050-87E9-E3D0E1F9B327}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A2542855-C550-4050-87E9-E3D0E1F9B327}.Debug|x86.Build.0 = Debug|Any CPU
		{A2542855-C550-4050-87E9-E3D0E1F9B327}.Release|x86.ActiveCfg = Release|Any CPU
		{A2542855-C550-4050-87E9-E3D0E1F9B327}.Release|x86.Build.0 = Release|Any CPU
		{DFFB61F6-F5E1-4353-96E5-0CB977070854}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DFFB61F6-F5E1-4353-96E5-0CB977070854}.Debug|x86.Build.0 = Debug|Any CPU
		{DFFB61F6-F5E1-4353-96E5-0CB977070854}.Release|x86.ActiveCfg = Release|Any CPU
		{DFFB61F6-F5E1-4353-96E5-0CB977070854}.Release|x86.Build.0 = Release|Any CPU
		{97E1AA02-E7F3-4A50-96C8-644C8E631EA4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{97E1AA02-E7F3-4A50-96C8-644C8E631EA4}.Debug|x86.Build.0 = Debug|Any CPU
		{97E1AA02-E7F3-4A50-96C8-644C8E631EA4}.Release|x86.ActiveCfg = Release|Any CPU
		{97E1AA02-E7F3-4A50-96C8-644C8E631EA4}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
